Yaf_Config_Ini::current
Yaf_Config_Ini::__isset
Yaf_Config_Ini
PHP Manual

# Yaf_Config_Ini::__get

(Yaf >=1.0.0)

Yaf_Config_Ini::__get — The __get purpose

### Description

public void Yaf_Config_Ini::__get ([ string `$name` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

### Return Values

Yaf_Config_Ini::current
Yaf_Config_Ini::__isset
Yaf_Config_Ini
PHP Manual